Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import

From: [email-masked]
Date: Wed, 6 Mar 2002 14:52:26 EST

In a message dated 3/6/2002 1:29:00 PM Central Standard Time, 
[email-masked] writes:

> The same reasoning applies to O-: Plainly no set P can have
> an intersection with 0 that is different from 0, so we can
> deduce that S /= 0 and to assert anything useful we need O+.
> 
> (I don't buy this argument, it is possible to give information
> both with I- and with O-, it is just that this presentation
> with sets already requires I+ and O+, and the same happens
> in Lojban when {su'o} is defined as "at least one".)
> 

O- is "SP/=S OR S=0". Again the two parts are mutually exclusive, so you get 
that some number (from 0 up) Ss are non-Ps, so this is as uniformative about 
non-Ps as I- is about Ps -- as it should be. 
So, these guys are not likely to have a lot of use and we might want to allow 
that {su'o da} is as importing as {su'o broda}, saving the weird forms for 
the weird cases (equally in either format).